Subject: [IGSMAIL-2470] Status of CDDIS
From: Carey Noll/CDDIS
Date: Thu, 2 Sep 1999 10:42:24 PDT

******************************************************************************
IGS Electronic Mail      Thu Sep  2 10:42:24 PDT 1999      Message Number 2470
******************************************************************************

Author: Carey Noll/CDDIS
Subject: Status of CDDIS

As you all know, the CDDIS computer facility (cddisa.gsfc.nasa.gov)
experienced a disk failure last week.  Our system staff has repaired
the disk and is in a very lengthy process of restoring the GPS data
and product archive.  In the meantime, we have set up a temporary area
where users can retrieve recent data and products:
ftp://cddisa.gsfc.nasa.gov/pub/gpstemp 
Daily and hourly RINEX data files and recent IGS products can be found
there.  We ask that data and analysis centers continue to forward
their data and product files to the CDDIS as normal; we will post
these files in this temporary area until the "normal" archive has been
restored.  We regret all the confusion our problems have caused the
user community and hope you will put up with this inconvenience a
little longer! 

[Mailed From: Carey Noll <[email-masked]>]